From: <a href="/blend/av.cgi?id=1038">blue</a><BR>
Date: 30 November 2005<P>

Hi!! <BR>
<BR>
It's me... You remember? <BR>
<BR>
I feel you are still around. Do mail me when you are free.<BR>
<BR>
Still using the same mail which I used before. Hope you remember it? <BR>
<BR>
I would love to hear from you angel. Really.... :-)<BR>
<BR>
Take care <BR>
<BR>
With loads and loads of love,<BR>
<BR>
Your old friend and well wisher,<BR>
<BR>
*****
<HR>
From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 30 November 2005<P>

Thank you, Kirk, for front page pick. I lost my husband on the 9th of this month after a long illness or I would have thanked you sooner.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 November 2005<P>

Oh Angel, I am so sorry, I have been there and done that. Just don't try to bury the grief. A grief counselor told me that if you did it would come back at you later and believe me it does. And do take good care of yourself.  You have been through a lot and deserve all good things now. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 30 November 2005<P>

angel, I am so sorry, I will keep you in my prayers!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 November 2005<P>

angel:  warm thoughts and hugs to you along with prayers.  
<HR>